{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Contact
{% endblock %}

{% block bodyHeader %}
    <a href="{{ path('home') }}" class="btn btn-outline-light">
        <i class="fas fa-arrow-left mr-2"></i> Retour
    </a>
{% endblock %}

{% block body %}
    <h1 class="text-white">Me contacter</h1>
    <hr class="bg-secondary">
    <form action="{{ path('contact_me') }}" method="post" class="text-white">
        <div class="form-row">
            <div class="form-group col-lg-3">
                {{ form_label(form.firstname) }}
                {{ form_widget(form.firstname) }}
                {{ form_error(form.firstname) }}
            </div>
            <div class="form-group col-lg-3">
                {{ form_label(form.lastname) }}
                {{ form_widget(form.lastname) }}
                {{ form_error(form.lastname) }}
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-lg-6">
                {{ form_label(form.email) }}
                {{ form_widget(form.email) }}
                {{ form_error(form.email) }}
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-lg-6">
                {{ form_label(form.message) }}
                {{ form_widget(form.message) }}
                {{ form_error(form.message) }}
            </div>
        </div>
        <button type="submit" class="btn btn-success">
            Envoyer <i class="fas fa-paper-plane text-white ml-2"></i>
        </button>
    </form>
{% endblock %}